gcontactsync lässt sich aktuell nicht installieren

  • Um Rückfragen vorzubeugen, bitten wir um folgende Angaben:

    • Thunderbird-Version: 60.5.3 (32 Bit)
    • Betriebssystem + Version: Windows 10
    • Kontenart (POP / IMAP):
    • Postfachanbieter (z.B. GMX):
    • Sync-Add-on für Online-Adressbuch?: gcontactsync
    • Eingesetzte Antivirensoftware:
    • Firewall (Betriebssystem-intern/Externe Software):

    Hallo,

    aktuelle lässt sich das ADD ON gcontactsync weder in der Version 3.0.0 noch in der Version 3.1.4 unter der aktuellen Thunderbird Version 60.5.3 installieren. Die Installation wird abgelehnt weil die Version angeblich nicht kompatibel ist. Auf anderen Rechnern läuft das ADD ON in der Version 3.0.0. Hat jemand die gleichen erfahrungen gemacht ?

    Viele Grüße

  • graba

    Approved the thread.